.bg {
	background-image: url(http://www.cgi-world.com/images/prod_bg.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
body {
	background-color: #EBEAEA;
}


td, a, span, input,  select { font:13px  Verdana, Arial, Geneva, sans-serif;color:#393939;}
td, span { line-height:15px;}
.style1 {
	font-size: 14px;
	color: #5966AE;
	font-weight: bold;
}
.style2 {
	color: #D8A93B;
	font-size: 13px;
font-weight: bold;
}
.style4 {color: #666666; font-size: 12px;}
a:link {
	color: #4B589F;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #4B589F;
}
a:hover {
	text-decoration: none;
	color: #4B589F;
}
a:active {
	text-decoration: underline;
	color: #4B589F;
}
a {
	font-size: 12px;
}
.style6 {
	font-size: 11px;
	line-height: 20px;
}

.news {
	font-size: 10px;

}
